html,
body {
    margin: 0;
    padding: 0;
}

.conteiner {
    display: grid;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: linear-gradient(135deg, rgb(30, 57, 65) 0%, black 100%);
    grid-template-rows: 1fr 7fr;
    grid-template-columns: 1fr 1fr;

}

.topo {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-row: 1/2;
    grid-column: 1/3;
    background-color: transparent;
    border: 5px;
    border-radius: 20px;
    padding: 10px;
    color: white;
}

.topo .navbar-brand,
.topo .nav-link,
.topo a {
    color: white !important;
}

.conteiner2 {
    display: grid;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: linear-gradient(135deg, rgb(30, 57, 65) 0%, black 100%);
}

.info {
    position: relative;
    display: grid;
    justify-content: center;
    align-items: center;
    height: 700px;
    width: 1400px;
    background-color: transparent;
    border: 5px;
    border-radius: 20px;
    padding: 10px;
    color: white;
}

.Texto {
    display: grid;
    grid-row: 2/8;
    grid-column: 1/2;
    border: 5px;
    border-radius: 20px;
    padding: 10px;
}

.foto {
    display: grid;
    grid-row: 2/8;
    grid-column: 2/3;
    background-color: transparent;
    border: 5px;
    border-radius: 20px;
    padding: 10px;
}

.logo {
    max-height: 50px;
    max-width: 200px;
    object-fit: contain;
}

/*animação*/
@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(30px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.text {
    color: white;
    font-size: 70px;
    text-transform: capitalize;
    font-family: "Style Script", cursive;
    font-weight: 400;
    font-style: normal;
    animation: fadeInUp 1s ease-out;
}

.text2 {
    color: white;
    font-size: 70px;
    text-transform: capitalize;
    font-family: "Style Script", cursive;
    font-weight: 400;
    font-style: normal;
    animation: fadeInUp 1s ease-out;
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
}

.image {
    width: 600px;
    height: 600px;
    border: 5px solid rgb(0, 15, 19);
    border-radius: 40%;
    object-fit: cover;
    animation: fadeInUp 1s ease-out;
}